#page_index{background:#FFF;}
#header{background:#FFF;}
.recommend_floor{background:#FFFFFF;border-bottom:1px solid #E6E6E6;box-shadow:0 1px 1px #F1F1F1;height:260px;margin:30px auto 0;border: 1px solid #e9e9e9}
.recommend_floor li{float:left;height:250px;padding-bottom: 10px;border-right: 1px solid #e9e9e9;}
.recommend_floor li.editor{width:213px;}
.recommend_floor li.editor a{height:260px;padding-top:0;width:213px;}
.recommend_floor li.editor img{height:260px;width:213px;}
.recommend_floor li a{display:block;position:relative;width:195px;}
.recommend_floor li img{display:inline-block;height:150px;width:150px;}
.recommend_floor li p{text-align:center;}
.recommend_floor li .brand{color:#000000;font-size:14px;line-height:28px;height:27px;overflow:hidden;padding:0 10px;}
.recommend_floor li .num{font-size: 22px;font-style: italic;padding: 10px 0 5px;}
.recommend_floor li .no1{color: #f00;}
.recommend_floor li .no2{color: #c03;}
.recommend_floor li .no3{color: #966;}
.recommend_floor li .no4{color: #999;}
.recommend_floor li .no5{color: #bbb;}
.recommend_floor li.item5{border-right: 0;}
.recommend_floor li .effect{color:#666666;font-size:12px;margin-bottom:8px;height:20px;overflow:hidden;padding:0 10px;}
.recommend_floor li a:hover{text-decoration:none;}
.recommend_floor li a:hover div.bg{box-shadow:0 0 3px rgba(200,200,200,0.3);display:block;opacity:1;_border:1px solid #eee;}
.recommend_floor li a:hover p.effect{color:#ed3714;text-decoration:underline;}
.brand_floor{border:1px solid #e9e9e9;box-shadow:0 1px 1px #F1F1F1;height:227px;overflow:hidden;background:#fff;margin-bottom:20px;}
.brand_floor .brands_sort{background-color:#EEEEEE;float:left;width:213px;border-right: 1px solid #E9E9E9}
.brand_floor .brands_sort p.title{color:#111111;font-size:16px;height:32px;line-height:32px;padding:15px 0 8px 15px;}
.brand_floor .brands_sort p.brand_btn{font-size:14px;padding-right:6px;height:116px;}
.brand_floor .brands_sort p.brand_btn a{border-radius:2px;color:#666666;display:block;height:24px;line-height:24px;margin:5px auto;position:relative;text-align:center;width:110px;}
.brand_floor .brands_sort p.brand_btn a:hover{background-color:#D6D6D6;text-decoration:none;}
.brand_floor .brands_sort p.brand_btn a.current{background-color:#ed3714;color:#FFFFFF;}
.brand_floor .brands_sort .brand_all{padding:19px 0 0;}
.brand_floor .brands_sort .brand_all a{background:url("index_bg1.png") no-repeat scroll 80px 13px #E9E9E9;color:#ACACAC;display:block;font-size:14px;height:32px;line-height:32px;padding-left:15px;}
.brand_floor .brands_con{float:right;width:980px;}
.brand_floor .brands_con li{float:left;width:195px;border-bottom: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9}
.brand_floor .brands_con li.last{width: 196px;border-right: 0}
.brand_floor .brands_con li a{background-color:#FFFFFF;color:#666666;display:block;height:93px;padding-top:20px;width:100%;}
.brand_floor .brands_con li a img{border:medium none;display:block;height:62px;margin:0 auto;width:124px;}
.brand_floor .brands_con li a span{display:block;text-align:center;}
.brand_floor .brands_con li a:hover{color:#ed3714;position:relative;text-decoration:none;z-index:2;}
.products_floor{margin-bottom:20px;clear:both;}
.products_floor .pf_tit{height:36px;overflow:hidden;padding:5px 5px;position:relative;border-bottom: 1px solid #cfcfcf;}
.products_floor .pf_tit .fl{padding-top:5px;}
.products_floor .pf_tit strong{font-size:16px;margin-right:12px;}
.products_floor .pf_tit .fr{padding-top:12px;}
.products_floor .pf_con{background:#FFFFFF;box-shadow:0 1px 1px #F1F1F1;border: 1px solid #E9E9E9;border-top: 1px solid #eee;}
.products_floor .pf_con ul{overflow:hidden;}
.products_floor .pf_tit .tit{color:#888;padding-right:10px;}
.products_floor .pf_tit .tit:hover{color:#ed3714;}
.goods-list2 li{float:left;width:238px;background:#fff;border-right: 1px solid #E9E9E9;border-bottom: 1px solid #E9E9E9}
.goods-list2 li a{display:block;height:228px;padding:20px 0 0 18px;position:relative;width:200px;}
.goods-list2 li.last{border-right: 0}
.goods-list2 li .info{background-color:#F8F8F8;color:#888888;font-size:14px;height:32px;line-height:32px;overflow:hidden;text-align:center;}
.goods-list2 li .pic{padding:0 0 10px 0;text-align:center;}
.goods-list2 li .pic img{height:150px;width:150px;}
.goods-list2 li .price strong{font-size:16px;font-weight:400;margin:0 2px 0 4px;}
.goods-list2 li .name{color:#666666;padding-top:5px;display:inline-block;overflow:hidden;height:20px;}
.goods-list2 li a:hover{text-decoration:none;}
.goods-list2 li a:hover .name,.goods-list2 li a:hover .price{color:#ed3714;}
/*宽屏*/
.normal .recommend_floor li a{width: 197px;}
.normal .recommend_floor li.item4{border-right: 0;}
.normal .recommend_floor li.item5{display: none;}
.normal .brand_floor .brands_con{width: 792px}
.normal .brand_floor .brands_con li{width: 197px;}
.normal .brand_floor .brands_con li.last{border-right: 1px solid #E9E9E9;width: 197px}
.normal .brand_floor .brands_con .item4,.normal .brand_floor .brands_con .item8{border-right: none;width: 198px}
.normal .hot_floor .hot_con .hot_list li{width: 231px}
.normal .hot_floor .hot_con .hot_list li a.pro{width: 230px;}
.normal .goods-list2 li{width: 200px}
.normal .goods-list2 li a{width:170px;padding: 20px 0 0 16px}
.normal .goods-list-c li{width: 162px;height: 250px}
.normal .goods-list-c li .pic{width:162px;height: 162px}
.normal .goods-list-c li .pic img{width:162px;height: 162px}
.normal .search-list .goods-list-c li{width: 172px;height: 260px}
.normal .search-list .goods-list-c li .pic{width:172px;height: 172px}
.normal .search-list .goods-list-c li .pic img{width:172px;height: 172px}
.normal .cat_reommen_hot li{width: 242px;padding: 0 6px 0 0}
.normal .goods_details .extra_details{width: 433px}
.normal .goods_details .details{width: 552px}
.normal #goods_tab_wrap .tab_wrapper{width: 778px}
.normal .no_goods{padding: 50px 0 90px 278px}
.normal .tb_box{margin-left: 520px;}
.normal .foot-help dl{width: 140px}
.normal .foot-help .wrapper{width: 980px}
.normal .foot-bannerw .foot-banner{width: 980px;}
.normal .foot-help dl.foot-sns{width: 240px}
.normal .foot-bannerw .banner-item{width: 244px}

/* 优惠券页面+ */
#page_bonus #top_blank{top:0px;}
.bonus_main{width: 100%;margin-top: -5px;}
.gray-wrap{margin-bottom: 30px; padding: 30px 0 0;}
.gray-wrap .quan-mod .mt{height: 38px; margin-bottom: 35px; position: relative;}
#quan-seckill .extra-r, #quan-seckill h3{font-family:'Microsoft Yahei'; background: #fff none repeat scroll 0 0; color: #e4393c; float: left; font-size: 30px; font-weight: 400; height: 38px; line-height: 38px; position: relative; z-index: 2;}
#quan-seckill .extra-r, #quan-seckill h3 .seckill-icon{display: inline-block; height: 35px; margin-right: 10px; overflow: hidden; vertical-align: middle; width: 30px; background-image: url("../images/index/quan-icons.png"); background-position: -78px -278px;}
.quan-mod .slogan{background: #fff url("../images/index/slogan.png") no-repeat scroll 0 -30px; color: #e4393c; float: left; font-size: 18px; height: 20px; line-height: 99em; overflow: hidden; position: relative; top: 13px; width: 145px; z-index: 2;}
.quan-mod .mt .line{background: #ffd3d4 none repeat scroll 0 0; height: 1px; left: 0; overflow: hidden; position: absolute; top: 20px; width: 100%;}
.coupon_center_floor {padding-top: 14px;background-color: #f0f0f0;}
.coupon_center_floor .coupon_center_wrap {overflow: hidden;width: 1228px;margin: 0 auto;padding: 10px;}
.coupon_center_floor .floor_coupon_list {width: 1280px;}
.coupon_center_floor .arch_details {width: 379px;margin-right: 36px;float: left;padding: 10px 0 20px;}
.coupon_center_floor .arch_detail_left {width: 292px;position: relative;float: left;height: 166px;margin-right: 8px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;background-color: #fff;}
.coupon_center_floor .arch_detail_left .info {padding-left: 22px;position: relative;z-index: 2;float: left;width: 210px;color: #666;font-size: 12px;font-family: "microsoft yahei";}
.coupon_center_floor .arch_detail_left .info .price {height: 42px;padding-top: 20px;line-height: 40px;}
.coupon_center_floor .arch_detail_left .info .price em {color: #ffa8a9;font-family: Verdana;font-size: 24px;}
.coupon_center_floor .arch_detail_left .info .price span {color: #ff9495;font-family: Century Gothic;font-size: 40px;font-weight: bold;}
.coupon_center_floor .arch_detail_left .info .condition {height: 20px;overflow: hidden;line-height: 20px;}
.coupon_center_floor .arch_detail_left .info .name {width: 210px;height: 22px;overflow: hidden;line-height: 22px;white-space: nowrap;text-overflow: ellipsis;}
.coupon_center_floor .arch_detail_left .info .time {height: 18px;color: #999;line-height: 18px;}
.coupon_center_floor .arch_detail_left .info .rule {width: 195px;color: #999;}
.coupon_center_floor .arch_detail_left .rule .plat {float: left;width: 100px;height: 26px;overflow: hidden;line-height: 26px;white-space: nowrap;text-overflow: ellipsis;}
.coupon_center_floor .arch_detail_left .rule .rule_detail {position: relative;z-index: 2;float: right;}
.coupon_center_floor .arch_detail_left .rule_detail .tips {color: #999;line-height: 26px;}
.coupon_center_floor .arch_detail_left .rule_detail .tips span {float: left;}
.coupon_center_floor .arch_detail_left .rule_detail .arrow_icon {position: relative;top: 1px;_top: 0;float: left;font-size: 20px;}
.coupon_center_floor .iconfont {font-family: "iconfont" !important;font-size: 16px;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
/*.down .arch_detail_left .rule_detail .rule_detail_info {top: 26px;}*/
.coupon_center_floor .arch_detail_left .rule_detail .rule_detail_info {top: 26px;display: none;position: absolute;left: 50%;z-index: 60;width: 306px;padding: 15px;margin-left: -168px;border: 1px solid #e0e0e0;box-shadow: 0 0 5px #e0e0e0;background-color: #fffdf8;color: #666;line-height: 16px;}
.coupon_center_floor .arch_details .division_line {position: absolute;top: 0;width: 9px;height: 166px;overflow: hidden;background: url("../images/coupon/stateWords.png") no-repeat -490px 0;}
.coupon_center_floor .arch_detail_left .division_line {right: -9px;background-position: -491px 0;}
.coupon_center_floor .arch_detail_right {_display: inline;position: relative;float: left;/*width: 111px;*/padding-left: 8px;font-family: "microsoft yahei";font-size: 16px;color: #fff;text-align: center;}
.coupon_center_floor .arch_detail_right a {width: 70px;}
.coupon_center_floor .once_get .arch_detail_right a {display: block;height: 125px;padding-top: 41px;background-color: #ff9697;text-align: center;}
.coupon_center_floor .arch_detail_right a {display: block;border-top-right-radius: 5px;border-bottom-right-radius: 5px;color: #fff;}
.coupon_center_floor .once_get .arch_detail_right .division_line, .credits_exchange .arch_detail_right .division_line {background-position: -480px 0;}
.coupon_center_floor .arch_detail_right .division_line {left: 0;}
.coupon_center_floor .arch_detail_right .text {display: inline-block;width: 18px;margin-left: -5px;padding: 0 21px;text-align: center;}
.coupon_center_floor .go_use .arch_detail_right a {height: 111px;padding-top: 55px;background-color: #ffe3e3;color: #fd4c4c;}